Diskussion zu Beta 4 von phpBB 3 erschienen

Projekte der phpBB.de-Community und Feedback zu phpBB.de.
Benutzeravatar
Christian_W
Ehemaliges Teammitglied
Beiträge: 5703
Registriert: 26.02.2004 00:09
Wohnort: Bermersbach
Kontaktdaten:

Diskussion zu Beta 4 von phpBB 3 erschienen

Beitrag von Christian_W »

Hier könnt ihr eure Meinung zu Beta 4 von phpBB 3 erschienen abgeben.
Die phpBB 3.0 Beta 4 ist erschienen.

Die wichtigsten INFOs nochmal in Deutsch:
  • Es gibt erstmals einen Updater, der allerdings nur von der Beta 3 auf Beta 4 updated.
    Support und eine Funktionsgarantie für diesen Updater gibt es noch nicht!
  • Es wird nach wie vor dringend davon abgeraten, Olympus in einem LIVE-Umfeld einzusetzen.
  • Auf phpBB.de gibt es nach wie vor keinen Support für Olympus
  • Ein Konvertierungs-Script für phpBB 2.0x auf Olympus ist in der aktuellen Beta noch nicht enthalten.
    Wahrscheinlich wird es das erst ab den ReleaseCandidates geben.
Ergänzung
Die Sprachdateien sind nun unter http://download.phpbb.de/lang/lang_phpBB_de_B4.zip verfügbar. Die Übersetzung ist derzeit noch nicht vollständig und auch die Grafiken sind noch nicht übersetzt.
YoshiOWL
Mitglied
Beiträge: 203
Registriert: 01.06.2006 21:28

Beitrag von YoshiOWL »

Vereinfachtes aufspielen des Updates!

Kopiert man erst das Installationsverzeichniss wie in der Anleitung, überspielt man die eigendlichen Files 2 mal.
Hier eine kürzere und Direkte Anleitung.

1.) das zip-Archif entpacken
2.) das verzeichniss new in das Root von phpBB3
3.) die php-Scripte (database_update, index, install_main, install_update, und phpinfo) in das Verzeichniss install kopieren.
4.) die datei index.php aus dem update verzeichniss, in das unterverzeichniss update, des Install Verzeichnisses Kopieren.
Nun das ganze Starten und schon kann man die Datenbank Altuallisieren.

LG Yoshi
Benutzeravatar
Acyd Burn
Mitglied
Beiträge: 469
Registriert: 16.06.2001 02:00
Wohnort: Oldenburg
Kontaktdaten:

Beitrag von Acyd Burn »

Wenn du das so machst verlierst du aber alle Modifikationen. ;)
Meik Sievertsen - phpBB Development Team Leader
Strom | Gas | phpBB Services
YoshiOWL
Mitglied
Beiträge: 203
Registriert: 01.06.2006 21:28

Beitrag von YoshiOWL »

Ja ehm. meinst Du mit "Modifikationen" etwa änderungen (hacks)?
Da sollte es ja erst einmal recht wenig von geben.
Abgesehen davon, kann man doch auf diese hackerei (Modifikationen) bei der 3.x verzichten, denn man kann doch recht gut erweiterungen einbauen, OHNE die Original-Scripte zu "moden".

Und ganz abgesehen davon, Im Original, muss man die NEUEN Files auch so Updaten, Nur das man vorher angezeigt bekommt, welche Scripte geändert wurden, und man diese dann vorher aus dem "new" ordner löschen, oder Moden soll.

Wo wir gerade dabei sind.
Du bist doch jener Acyd Burn, der auch im Entwickler Team ist oder?
Wenn ja, dann merke ich mir das schon einmal, und du bekommst dann in kürze mal eine Mail von mir.

lg Yoshi
Benutzeravatar
Acyd Burn
Mitglied
Beiträge: 469
Registriert: 16.06.2001 02:00
Wohnort: Oldenburg
Kontaktdaten:

Beitrag von Acyd Burn »

Es gibt auch Leute die kleine Änderungen am Code vornehmen ohne Mods einzubauen.
YoshiOWL hat geschrieben: Und ganz abgesehen davon, Im Original, muss man die NEUEN Files auch so Updaten, Nur das man vorher angezeigt bekommt, welche Scripte geändert wurden, und man diese dann vorher aus dem "new" ordner löschen, oder Moden soll.
Nein, man bekommt die Dateien auf seine Installation zugeschnitten, gemerged, neu oder bei einem Konflikt wie ausgewählt. ;) Das ist ja der Sinn des Update-Tools, damit die Dateien entsprechend den Änderungen angepasst werden - sonst kannst du auch das später verfügbare Files Only Packet nehmen.
Du bist doch jener Acyd Burn, der auch im Entwickler Team ist oder?
Ja, sogar der Leiter des Entwickler Teams. ;)
Meik Sievertsen - phpBB Development Team Leader
Strom | Gas | phpBB Services
InvaderZim
Mitglied
Beiträge: 9
Registriert: 01.09.2006 17:01
Wohnort: IRK
Kontaktdaten:

Beitrag von InvaderZim »

:o :o wieso braucht phpBB3 Olympus so viel anforderungen :cry: mal an FreeHoster wie FunPic.de gedacht oder Drition.net
Benutzeravatar
Jan500
Ehemaliges Teammitglied
Beiträge: 4199
Registriert: 01.03.2003 21:32
Wohnort: Hamburg
Kontaktdaten:

Beitrag von Jan500 »

hi

was für anforderungen mienst du denn? O_o
mehr als php und mysql braucht doch wohl ein phpbb nicht (auch nicht olympus) und das kann auch funpic :o

Jan
"Life begins at 40 Knots...!" :D
kein (kostenlosen) Support per pn, mail, icq usw. | Kostenlosen Support gibt es hier im Forum!
Benutzeravatar
skAter1988
Mitglied
Beiträge: 26
Registriert: 28.08.2004 22:41
Wohnort: Zürich, Schweiz
Kontaktdaten:

Beitrag von skAter1988 »

@InvaderZim: phpBB braucht ganz normale Forum-Anforderungen, ist auch bei Freehostern möglich, wie auch meine Page zeigt.

An die Übersetzer: Denkt ihr, dass das Language-Pack noch diese Woche fertig sein wird? Rein der Neugier halber.

MfG
skAter1988
Jensemann
Ehemaliges Teammitglied
Beiträge: 2549
Registriert: 25.02.2002 01:00

Beitrag von Jensemann »

InvaderZim hat geschrieben::o :o wieso braucht phpBB3 Olympus so viel anforderungen :cry: mal an FreeHoster wie FunPic.de gedacht oder Drition.net
Wie bereits gesagt, besondere Anforderungen hat phpBB 3 nichts. Alle evtl. problematischen Dinge sind optional. Aber selbst wenn die Abhängigkeiten grösser wären, wen juckts? Alle Foren die über das ich-spiel-mal-rum Stadium hinaus sind, liegen sowieso bezahl-Hostern.
thoha
Mitglied
Beiträge: 372
Registriert: 11.01.2006 19:28
Wohnort: Oetwil an der Limmat CH
Kontaktdaten:

Beitrag von thoha »

Wann darf man eigentlich mit den Sprachdateien rechnen?

Funktionieren die deutschen Sprachdateien auch noch in der Beta 4?
Antworten

Zurück zu „Community Talk“